Bug 1486478 - Container Review Request - python3-scipy - Python based ecosystem of scientific software
Summary: Container Review Request - python3-scipy - Python based ecosystem of scientif...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 21:33 UTC by David Duncan
Modified: 2018-05-29 11:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:30:06 UTC
Type: Bug


Attachments (Terms of Use)

Description David Duncan 2017-08-29 21:33:26 UTC
Container Build Info URL: https://fedorapeople.org/~mikeb/flock17/container-maintainer/python3-scipy/Dockerfile 
https://fedorapeople.org/~mikeb/flock17/container-maintainer/python3-scipy/README.md

Description: SciPy is a Python-based ecosystem of open-source software for mathematics, science, and engineering
Fedora Account System Username: davdunc

Comment 1 Josh Berkus 2017-10-25 00:33:02 UTC
First, you need to replace the quote marks in the Dockerfile with " characters; you're getting smart quotes there.

The README doesn't explain anything about the image (such as how to "call" scipy, users might be expecting a CLI).  Could you add a little in the way of instructions?

Comment 2 Fedora End Of Life 2018-05-03 08:04:52 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 11:30:06 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.